Linux - Problema para instalar UBUNTU ONE en Linux Mint 18.2

   
Vista:

Problema para instalar UBUNTU ONE en Linux Mint 18.2

Publicado por Gabriel (1 intervención) el 03/09/2017 15:38:18
Hola buen día. He intentado instalar UBUNTU ONE en Linux Mint 18.2, he seguido las siguientes instrucciones

1
2
3
sudo add-apt-repository ppa:ubuntuone/stable
sudo apt-get update
sudo apt-get install ubuntuone-control-panel-gtk ubuntuone-client ubuntuone-client-proxy
pero desde el primer comando me arroja lo siguiente:

'Este PPA no admite xenial'
No se puede añadir el PPA: «'Este PPA no admite xenial'».

Alguién sabe qué se puede hacer?
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder